# Generated by Django 2.2.7 on 2019-11-29 13:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0036_news_site'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='start',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='Start'),
        ),
    ]
